## linux-meta-nvidia-6.11 6.11.0-1002.2

=== debian/changelog ===
linux-meta-nvidia-6.11 (6.11.0-1002.2) noble; urgency=medium

  * Main version: 6.11.0-1002.2

  * Miscellaneous Ubuntu changes
    - [Packaging] Automatically install nvidia-fs modules

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 23 Oct 2024 09:44:06 -0500

linux-meta-nvidia-6.11 (6.11.0-1001.1) noble; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Oct 2024 16:45:29 -0500

linux-meta-nvidia-6.11 (6.11.0-1000.0) noble; urgency=medium

  * Initialize n/linux-meta-nvidia-6.11.

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 11 Oct 2024 09:40:01 -0500

linux-meta (6.11.0-9.9) oracular; urgency=medium

  * Main version: 6.11.0-9.9

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Oct 2024 14:40:28 +0300

linux-meta (6.11.0-8.8) oracular; urgency=medium

  * Main version: 6.11.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Sep 2024 15:05:38 +0300

linux-meta (6.11.0-7.7+2) oracular; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Fix oem transitionals

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 14 Sep 2024 08:32:58 +0300

linux-meta (6.11.0-7.7+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop obsolete laptop-23.10 transitional
    - [Packaging] Drop obsolete generic-lpae transitional
    - [Packaging] Drop obsolete kvm transitional
    - [Packaging] Drop obsolete oem transitionals
    - [Packaging] Add transitionals for oem-24.04/-24.04a

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Sep 2024 14:08:26 +0300

linux-meta (6.11.0-7.7) oracular; urgency=medium

  * Main version: 6.11.0-7.7

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 09 Sep 2024 14:24:49 +0300

linux-meta (6.11.0-6.6) oracular; urgency=medium

  * Main version: 6.11.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Sep 2024 17:13:52 +0300

linux-meta (6.11.0-5.5) oracular; urgency=medium

  * Main version: 6.11.0-5.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Aug 2024 18:39:44 +0300

linux-meta (6.11.0-4.4) oracular; urgency=medium

  * Main version: 6.11.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Aug 2024 12:11:46 +0300

linux-meta (6.10.0-20.20) oracular; urgency=medium

  * Main version: 6.10.0-20.20

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Aug 2024 15:06:26 +0200

linux-meta (6.10.0-19.19) oracular; urgency=medium

  * Main version: 6.10.0-19.19

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Aug 2024 17:11:50 +0200

linux-meta (6.10.0-18.18) oracular; urgency=medium

  * Main version: 6.10.0-18.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Jul 2024 13:44:17 +0200

linux-meta (6.10.0-17.17) oracular; urgency=medium

  * Main version: 6.10.0-17.17

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Jul 2024 10:30:54 +0200

linux-meta (6.10.0-16.16) oracular; urgency=medium

  * Main version: 6.10.0-16.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jul 2024 17:52:24 +0200

linux-meta (6.10.0-15.15) oracular; urgency=medium

  * Main version: 6.10.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - rename to linux

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 04 Jul 2024 12:14:21 +0200

linux-meta (6.10.0-14.14) oracular; urgency=medium

  * Main version: 6.10.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Jul 2024 11:50:47 +0200

linux-meta-unstable (6.10.0-13.13) oracular; urgency=medium

  * Main version: 6.10.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Jul 2024 13:35:11 +0200

linux-meta-unstable (6.10.0-12.12) oracular; urgency=medium

  * Main version: 6.10.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jun 2024 15:41:01 +0200

linux-meta-unstable (6.10.0-11.11) oracular; urgency=medium

  * Main version: 6.10.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Jun 2024 14:54:13 +0200

linux-meta-unstable (6.10.0-10.10) oracular; urgency=medium

  * Main version: 6.10.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 24 Jun 2024 10:57:34 +0200

linux-meta-unstable (6.10.0-9.9) oracular; urgency=medium

  * Main version: 6.10.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 13:12:12 +0200

linux-meta-unstable (6.10.0-8.8) oracular; urgency=medium

  * Main version: 6.10.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 12:07:40 +0200

linux-meta-unstable (6.10.0-7.7) oracular; urgency=medium

  * Main version: 6.10.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Jun 2024 12:13:28 +0200

linux-meta-unstable (6.10.0-6.6) oracular; urgency=medium

  * Main version: 6.10.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Jun 2024 11:03:40 +0200

linux-meta-unstable (6.10.0-5.5) oracular; urgency=medium


