## linux-meta-nvidia-6.11 6.11.0-1011.11

=== debian/changelog ===
linux-meta-nvidia-6.11 (6.11.0-1011.11) noble; urgency=medium

  * Main version: 6.11.0-1011.11

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Jun 2025 16:37:05 -0500

linux-meta-nvidia-6.11 (6.11.0-1010.10) noble; urgency=medium

  * Main version: 6.11.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 May 2025 18:52:08 -0500

linux-meta-nvidia-6.11 (6.11.0-1009.9) noble; urgency=medium

  * Main version: 6.11.0-1009.9

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 18 May 2025 09:15:53 -0500

linux-meta-nvidia-6.11 (6.11.0-1008.8) noble; urgency=medium

  * Main version: 6.11.0-1008.8

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 14 May 2025 15:24:46 +0200

linux-meta-nvidia-6.11 (6.11.0-1007.7) noble; urgency=medium

  * Main version: 6.11.0-1007.7

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 01 May 2025 17:09:33 -0500

linux-meta-nvidia-6.11 (6.11.0-1006.6) noble; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Apr 2025 09:54:46 -0500

linux-meta-nvidia-6.11 (6.11.0-1005.5) noble; urgency=medium

  * Main version: 6.11.0-1005.5

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 17:20:46 -0500

linux-meta-nvidia-6.11 (6.11.0-1004.4) noble; urgency=medium

  * Main version: 6.11.0-1004.4

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 05 Mar 2025 09:40:34 -0600

linux-meta-nvidia-6.11 (6.11.0-1003.3) noble; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 17 Jan 2025 13:17:02 -0600
