=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-nvidia-6.11-headers-6.11.0-1002,
- linux-headers-6.11.0-1002-nvidia,
+ linux-nvidia-6.11-headers-6.11.0-1011,
+ linux-headers-6.11.0-1011-nvidia,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-nvidia/+git/noble
 
 Package: linux-headers-nvidia-6.11
@@ -47,6 +47,44 @@
  and headers.
 
 
+Package: linux-headers-nvidia-hwe-24.04
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia
+Description: NVIDIA Linux kernel headers
+ This package will always depend on the latest nvidia kernel headers
+ available.
+
+Package: linux-image-nvidia-hwe-24.04
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia, linux-modules-extra-${kernel-abi-version}-nvidia [amd64 arm64], linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64], linux-modules-nvidia-fs-${kernel-abi-version}-nvidia
+Recommends: thermald [amd64]
+Description: NVIDIA Linux kernel image
+ This package will always depend on the latest nvidia kernel image
+ available.
+
+Package: linux-tools-nvidia-hwe-24.04
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-nvidia
+Description: NVIDIA Linux kernel tools
+ This package will always depend on the latest nvidia kernel tools
+ available.
+
+Package: linux-nvidia-hwe-24.04
+Architecture: amd64 arm64
+Section: kernel
+Provides:  
+Depends: ${misc:Depends}, linux-image-nvidia-hwe-24.04 (= ${binary:Version}), linux-headers-nvidia-hwe-24.04 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-nvidia, ubuntu-kernel-accessories
+Description: Complete NVIDIA Linux kernel and headers
+ This package will always depend on the latest complete nvidia Linux kernel
+ and headers.
+
+
 Package: linux-headers-nvidia-hwe-24.04-edge
 Architecture: amd64 arm64
 Section: kernel
@@ -123,6 +161,44 @@
  and headers.
 
 
+Package: linux-headers-nvidia-64k-hwe-24.04
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-64k
+Description: NVIDIA 64K Linux kernel headers
+ This package will always depend on the latest nvidia-64k kernel headers
+ available.
+
+Package: linux-image-nvidia-64k-hwe-24.04
+Architecture: arm64
+Section: kernel
+Provides: ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-64k, linux-modules-extra-${kernel-abi-version}-nvidia-64k, linux-firmware, linux-modules-nvidia-fs-${kernel-abi-version}-nvidia-64k
+Recommends: thermald [amd64]
+Description: NVIDIA 64K Linux kernel image
+ This package will always depend on the latest nvidia-64k kernel image
+ available.
+
+Package: linux-tools-nvidia-64k-hwe-24.04
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-nvidia-64k
+Description: NVIDIA 64K Linux kernel tools
+ This package will always depend on the latest nvidia-64k kernel tools
+ available.
+
+Package: linux-nvidia-64k-hwe-24.04
+Architecture: arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-image-nvidia-64k-hwe-24.04 (= ${binary:Version}), linux-headers-nvidia-64k-hwe-24.04 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-nvidia-64k, ubuntu-kernel-accessories
+Description: Complete NVIDIA 64K Linux kernel and headers
+ This package will always depend on the latest complete nvidia-64k Linux kernel
+ and headers.
+
+
 Package: linux-headers-nvidia-64k-hwe-24.04-edge
 Architecture: arm64
 Section: kernel
@@ -183,7 +259,7 @@
  Install extra signed nvidia-fs modules compatible with the nvidia-64k flavour.
 
 
-Package: linux-modules-nvidia-fs-nvidia-hwe-24.04-edge
+Package: linux-modules-nvidia-fs-nvidia-hwe-24.04
 Architecture: amd64 arm64 
 Section: kernel
 Provides: ${dkms:nvidia-fs-modules}
@@ -193,7 +269,7 @@
 Description: Extra drivers for nvidia-fs for the nvidia flavour
  Install extra signed nvidia-fs modules compatible with the nvidia flavour.
 
-Package: linux-modules-nvidia-fs-nvidia-64k-hwe-24.04-edge
+Package: linux-modules-nvidia-fs-nvidia-64k-hwe-24.04
 Architecture: arm64 
 Section: kernel
 Provides: ${dkms:nvidia-fs-modules}
@@ -203,3 +279,19 @@
 Description: Extra drivers for nvidia-fs for the nvidia-64k flavour
  Install extra signed nvidia-fs modules compatible with the nvidia-64k flavour.
 
+
+Package: linux-modules-nvidia-fs-nvidia-hwe-24.04-edge
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-fs-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-fs-${kernel-abi-version}-nvidia,
+Description: Extra drivers for nvidia-fs for the nvidia flavour
+ Install extra signed nvidia-fs modules compatible with the nvidia flavour.
+
+Package: linux-modules-nvidia-fs-nvidia-64k-hwe-24.04-edge
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-fs-modules}
+Depends:
