## linux-meta-nvidia-6.11 6.11.0-1012.12

=== debian/changelog ===
linux-meta-nvidia-6.11 (6.11.0-1012.12) noble; urgency=medium

  * Main version: 6.11.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 10 Jul 2025 14:24:58 -0500
