=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-nvidia-6.11-headers-6.11.0-1011,
- linux-headers-6.11.0-1011-nvidia,
+ linux-nvidia-6.11-headers-6.11.0-1012,
+ linux-headers-6.11.0-1012-nvidia,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-nvidia/+git/noble
 
 Package: linux-headers-nvidia-6.11
