## linux-meta-nvidia-6.11 6.11.0-1013.13

=== debian/changelog ===
linux-meta-nvidia-6.11 (6.11.0-1013.13) noble; urgency=medium

  * Main version: 6.11.0-1013.13

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 24 Jul 2025 15:44:09 -0500
