## linux-meta-nvidia-6.11 6.11.0-1016.16

=== debian/changelog ===
linux-meta-nvidia-6.11 (6.11.0-1016.16) noble; urgency=medium

  * Main version: 6.11.0-1016.16

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 21 Sep 2025 10:35:47 -0500

linux-meta-nvidia-6.11 (6.11.0-1015.15) noble; urgency=medium

  * Main version: 6.11.0-1015.15

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Sep 2025 17:47:44 -0500

linux-meta-nvidia-6.11 (6.11.0-1014.14) noble; urgency=medium

  * Main version: 6.11.0-1014.14

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 14 Aug 2025 11:46:53 -0500
